Wat vooraf dient te gebeuren

Navigation:  De Boekhouding > Uitbreiding op boekhouding > Betalingsmodule (Isabel GO) >

Wat vooraf dient te gebeuren

Previous pageReturn to chapter overviewNext page

Vooraleer in DBFACTw met Isabel 6 kan worden gecommuniceerd moet Isabel 6/Go op uw computer geïnstalleerd worden.

 

Er moet minstens met versie 6.21.0010 van de beveiligingscomponenten gewerkt worden.

Als Isabel 6 reeds op de computer aanwezig kan u de versie nakijken via Start – Alle programma’s – Isabel Services – Isabel 6 configuratiescherm :

 

 

Indien deze versie lager is dan 6.21.0010 dan moeten de oude beveiligingscomponenten eerst verwijderd worden en vervolgens moet de laatste versie geplaatst worden.

De laatste versie kan telkens worden gedownload via de volgende url : http://www.isabel.be/support6/nl-BE/isabel6/installation/download.php

 

Als er wordt ingelogd op de website én de kaartlezer is correct geïnstalleerd dient eerst het paswoord te worden ingegeven en vervolgens verschijnt onderstaande pagina :

 

 

Hier kan worden doorgeklikt naar het eBanking-gedeelte, zijnde BankIt

 

 

Als deze pagina kan worden geladen dan is de software en kaartlezer correct geïnstalleerd en kan worden overgegaan tot de instellingen in DBFACTw.